<?php 

define('_IN_JOHNCMS', 1);

$textl = 'OnLife.uz';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

echo '<div class="phdr"><b>Odnoklassniki BB kodlari</b></div>';
echo '<div class="menu">Eslatma! Istalgan rangni tanlash uchun: Forma ichidagi kodni (teg) ko`chirib oling va ishlating. </div>';

//////BB Kodlar/////////**
echo '<div class="menu">
<div align="center"><font color="#000000">So`zni O`rtaga O`tkazish</font></div>
<input type="text" name="center" value="&lt;p align=&quot;center&quot;&gt;Matningiz" /></div>';

echo '<div class="menu">
<div align="center"><font color="#000000">Xarfni <b>qalin</b> qilish</font></div>
<input type="text" name="center" value="&lt;b&gt; OnLife.uz"/></div>';

echo '<div class="menu">
<div align="center"><font color="#000000">Xarfni Kattalashtirish</font></div>
<input type="text" name="Size" value="&lt;font size=7&gt;Matningiz (razmer 2dan 7gacha bo`ladi )"/>
';

echo '
<div class="menu">
<div align="center"><font color="#">Xarfni qalin qilish</font></div>
<input type="text" name="center" value="&lt;b&gt; OnLife.uz"/></div>';
///////Ko`k fon, pushti yozuv/////////**
echo '<p align="left" style="background-color:#ff6600">
<input type="text" name="Green-witeli" value="&lt;p style=text-align:left:background-color:#ff6600;&gt;				<font color=#FFFFFF size=9>OnLife.Uz" size="8" maxlength="100"/>
<font color="#FFFFFF"><big>OnLife.Uz</big></font>';



echo '<div class="phdr">Coder By Lion-kinG</div>';

require_once ("../incfiles/end.php");
?>
